Bug 56045 - /usr/ports/security/keychain upgrade
Summary: /usr/ports/security/keychain upgrade
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-08-27 18:50 UTC by Scott Lampert
Modified: 2003-08-29 10:05 UTC (History)
0 users

See Also:


Attachments
file.diff (635 bytes, patch)
2003-08-27 18:50 UTC, Scott Lampert
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Scott Lampert 2003-08-27 18:50:13 UTC
	Upgrades keychain 2.0.2 to 2.0.3

Fix: Apply the following diff:
How-To-Repeat: 	n/a
Comment 1 Olivier Tharan 2003-08-28 09:32:02 UTC
* Scott Lampert <lampertsc@corp.earthlink.net> (20030827 10:46):
> >Description:
> 	Upgrades keychain 2.0.2 to 2.0.3

Maintainer ok, but please add the following to the patch:

--- keychain.orig/distinfo      Thu Aug 28 10:27:11 2003
+++ keychain/distinfo   Thu Aug 28 10:28:39 2003
@@ -1 +1 @@
-MD5 (keychain-2.0.2.tar.bz2) = 931bab773fe6cc438b07694a6f22e819
+MD5 (keychain-2.0.3.tar.bz2) = 1183410bac4a747cd9ae483a1f24b7c5
Comment 2 Sergei Kolobov 2003-08-29 06:16:18 UTC
On 2003-08-27 at 10:46 -0700, Scott Lampert wrote:
>  do-install:
>  	${INSTALL_SCRIPT} ${WRKSRC}/keychain ${PREFIX}/bin
> +	${INSTALL_SCRIPT} ${WRKSRC}/keychain.1 ${PREFIX}/man/man1

s/INSTALL_SCRIPT/INSTALL_MAN/?

Sergei
Comment 3 Erwin Lansing freebsd_committer 2003-08-29 10:04:58 UTC
State Changed
From-To: open->closed

Committed, thanks!